CREATE TABLE [C6MartPeriodico].[controllo_trimestrale_20250204_preZip] (
	[cod_fiscale] varchar(16) NOT NULL,
	[rete] char(1) NOT NULL,
	[flag_diagnosi] bit NOT NULL,
	[id_report_m] int NULL,
	[id_report_d] int NULL,
	[stato_report] tinyint NULL,
	[pacchetto_zip] int NULL,
	[data_transizione] datetime NULL
)
GO